{% extends 'base.html' %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
{% block content %}

<h1> We hope You will Login back.</h1>

<a href="{% url 'auth_login'%}">Log in</a>
{% endblock %}

</body>
</html>